uuid:
  -
    value: 7709f11e-eb80-475f-bf56-bbb2517d0a47
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T07:56:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: tables_and_chairs_in_chora_the_capital_of_amorgos_island_95736040.jpg
thumbnail:
  -
    alt: 'Tables and chairs in Chora the capital of Amorgos island'
    title: null
    width: 1358
    height: 1920
    target_type: file
    target_uuid: b580b293-b551-4996-976e-29671c49fe29
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:56:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 59f971d7-b3a1-4c84-9e81-15c4d169f44a
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Tables and chairs in Chora the capital of Amorgos island'
    title: ''
    width: 1358
    height: 1920
    target_type: file
    target_uuid: b580b293-b551-4996-976e-29671c49fe29
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.b580b293-b551-4996-976e-29671c49fe29
      - file.file.b580b293-b551-4996-976e-29671c49fe29
    taxonomy_term:
      - taxonomy_term.regions_destinations.59f971d7-b3a1-4c84-9e81-15c4d169f44a
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
